Subject: Re: bug#67894: automake-1.16i pretest available: please test

From: Karl Berry <[email-masked]>
Date: Tue, 26 Dec 2023 15:38:31 -0700

I get one failure (t/nodef) 

Hi Peter - I hope this random timing bug is fixed now. If you're able to
test from the automake source tree
(https://savannah.gnu.org/projects/automake/), that would be great.
Else the next pretest should be coming along soon. --thanks, karl.